/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ChangeNotify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ChangeNotify/Event.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ChangeNotify/Watcher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ChangeNotify/Watcher/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ChangeNotify/Watcher/Inotify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/ChangeNotify/Watcher/KQueue.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ChangeNotify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ChangeNotify::Event.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ChangeNotify::Watcher.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ChangeNotify::Watcher::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ChangeNotify::Watcher::Inotify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::ChangeNotify::Watcher::KQueue.3
